# -*- coding: utf-8 -*-

unicode_map = {
    # Space
    '\\xa0': '\\ ',
    # Mathematical Symbols
    '\\u2016': '\\Vert ',
    '\\u22ee': '\\vdots ',
    '\\u22ef': '\\cdots ',
    '\\u22f1': '\\ddots ',
    # Greek Capital
    '\\u0391': '\\Alpha ',
    '\\u0392': '\\Beta ',
    '\\u0393': '\\Gamma ',
    '\\u0394': '\\Delta ',
    '\\u0395': '\\Epsilon ',
    '\\u0396': '\\Zeta ',
    '\\u0397': '\\Eta ',
    '\\u0398': '\\Theta ',
    '\\u0399': '\\Iota ',
    '\\u039a': '\\Kappa ',
    '\\u039b': '\\Lambda ',
    '\\u039c': '\\Mu ',
    '\\u039d': '\\Nu ',
    '\\u039e': '\\Xi ',
    '\\u039f': '\\Omicron ',
    '\\u03a0': '\\Pi ',
    '\\u03a1': '\\Rho ',
    '\\u03a3': '\\Sigma ',
    '\\u03a4': '\\Tau ',
    '\\u03a5': '\\Upsilon ',
    '\\u03a6': '\\Phi ',
    '\\u03a7': '\\Chi ',
    '\\u03a8': '\\Psi ',
    '\\u03a9': '\\Omega ',
    # Greek Small
    '\\u03b1': '\\alpha ',
    '\\u03b2': '\\beta ',
    '\\u03b3': '\\gamma ',
    '\\u03b4': '\\delta ',
    '\\u03b5': '\\epsilon ',
    '\\u03b6': '\\zeta ',
    '\\u03b7': '\\eta ',
    '\\u03b8': '\\theta ',
    '\\u03b9': '\\iota ',
    '\\u03ba': '\\kappa ',
    '\\u03bb': '\\lambda ',
    '\\u03bc': '\\mu ',
    '\\u03bd': '\\nu ',
    '\\u03be': '\\xi ',
    '\\u03bf': '\\omicron ',
    '\\u03c0': '\\pi ',
    '\\u03c1': '\\rho ',
    '\\u03c3': '\\sigma ',
    '\\u03c4': '\\tau ',
    '\\u03c5': '\\upsilon ',
    '\\u03c6': '\\phi ',
    '\\u03c7': '\\chi ',
    '\\u03c8': '\\psi ',
    '\\u03c9': '\\omega ',
    '\\u03d5': '\\varphi ',
    '\\u03d6': '\\varpi ',
    # Mathematical Bold
    '\\U0001d400': '\\mathbf{A}',
    '\\U0001d401': '\\mathbf{B}',
    '\\U0001d402': '\\mathbf{C}',
    '\\U0001d403': '\\mathbf{D}',
    '\\U0001d404': '\\mathbf{E}',
    '\\U0001d405': '\\mathbf{F}',
    '\\U0001d406': '\\mathbf{G}',
    '\\U0001d407': '\\mathbf{H}',
    '\\U0001d408': '\\mathbf{I}',
    '\\U0001d409': '\\mathbf{J}',
    '\\U0001d40a': '\\mathbf{K}',
    '\\U0001d40b': '\\mathbf{L}',
    '\\U0001d40c': '\\mathbf{M}',
    '\\U0001d40d': '\\mathbf{N}',
    '\\U0001d40e': '\\mathbf{O}',
    '\\U0001d40f': '\\mathbf{P}',
    '\\U0001d410': '\\mathbf{Q}',
    '\\U0001d411': '\\mathbf{R}',
    '\\U0001d412': '\\mathbf{S}',
    '\\U0001d413': '\\mathbf{T}',
    '\\U0001d414': '\\mathbf{U}',
    '\\U0001d415': '\\mathbf{V}',
    '\\U0001d416': '\\mathbf{W}',
    '\\U0001d417': '\\mathbf{X}',
    '\\U0001d418': '\\mathbf{Y}',
    '\\U0001d419': '\\mathbf{Z}',
    '\\U0001d41a': '\\mathbf{a}',
    '\\U0001d41b': '\\mathbf{b}',
    '\\U0001d41c': '\\mathbf{c}',
    '\\U0001d41d': '\\mathbf{d}',
    '\\U0001d41e': '\\mathbf{e}',
    '\\U0001d41f': '\\mathbf{f}',
    '\\U0001d420': '\\mathbf{g}',
    '\\U0001d421': '\\mathbf{h}',
    '\\U0001d422': '\\mathbf{i}',
    '\\U0001d423': '\\mathbf{j}',
    '\\U0001d424': '\\mathbf{k}',
    '\\U0001d425': '\\mathbf{l}',
    '\\U0001d426': '\\mathbf{m}',
    '\\U0001d427': '\\mathbf{n}',
    '\\U0001d428': '\\mathbf{o}',
    '\\U0001d429': '\\mathbf{p}',
    '\\U0001d42a': '\\mathbf{q}',
    '\\U0001d42b': '\\mathbf{r}',
    '\\U0001d42c': '\\mathbf{s}',
    '\\U0001d42d': '\\mathbf{t}',
    '\\U0001d42e': '\\mathbf{u}',
    '\\U0001d42f': '\\mathbf{v}',
    '\\U0001d430': '\\mathbf{w}',
    '\\U0001d431': '\\mathbf{x}',
    '\\U0001d432': '\\mathbf{y}',
    '\\U0001d433': '\\mathbf{z}',
    # Mathematical Italic
    '\\U0001d434': '\\mathit{A}',
    '\\U0001d435': '\\mathit{B}',
    '\\U0001d436': '\\mathit{C}',
    '\\U0001d437': '\\mathit{D}',
    '\\U0001d438': '\\mathit{E}',
    '\\U0001d439': '\\mathit{F}',
    '\\U0001d43a': '\\mathit{G}',
    '\\U0001d43b': '\\mathit{H}',
    '\\U0001d43c': '\\mathit{I}',
    '\\U0001d43d': '\\mathit{J}',
    '\\U0001d43e': '\\mathit{K}',
    '\\U0001d43f': '\\mathit{L}',
    '\\U0001d440': '\\mathit{M}',
    '\\U0001d441': '\\mathit{N}',
    '\\U0001d442': '\\mathit{O}',
    '\\U0001d443': '\\mathit{P}',
    '\\U0001d444': '\\mathit{Q}',
    '\\U0001d445': '\\mathit{R}',
    '\\U0001d446': '\\mathit{S}',
    '\\U0001d447': '\\mathit{T}',
    '\\U0001d448': '\\mathit{U}',
    '\\U0001d449': '\\mathit{V}',
    '\\U0001d44a': '\\mathit{W}',
    '\\U0001d44b': '\\mathit{X}',
    '\\U0001d44c': '\\mathit{Y}',
    '\\U0001d44d': '\\mathit{Z}',
    '\\U0001d44e': '\\mathit{a}',
    '\\U0001d44f': '\\mathit{b}',
    '\\U0001d450': '\\mathit{c}',
    '\\U0001d451': '\\mathit{d}',
    '\\U0001d452': '\\mathit{e}',
    '\\U0001d453': '\\mathit{f}',
    '\\U0001d454': '\\mathit{g}',
    '\\U0001d455': '\\mathit{h}',
    '\\U0001d456': '\\mathit{i}',
    '\\U0001d457': '\\mathit{j}',
    '\\U0001d458': '\\mathit{k}',
    '\\U0001d459': '\\mathit{l}',
    '\\U0001d45a': '\\mathit{m}',
    '\\U0001d45b': '\\mathit{n}',
    '\\U0001d45c': '\\mathit{o}',
    '\\U0001d45d': '\\mathit{p}',
    '\\U0001d45e': '\\mathit{q}',
    '\\U0001d45f': '\\mathit{r}',
    '\\U0001d460': '\\mathit{s}',
    '\\U0001d461': '\\mathit{t}',
    '\\U0001d462': '\\mathit{u}',
    '\\U0001d463': '\\mathit{v}',
    '\\U0001d464': '\\mathit{w}',
    '\\U0001d465': '\\mathit{x}',
    '\\U0001d466': '\\mathit{y}',
    '\\U0001d467': '\\mathit{z}',
    # Mathematical Bold Italic
    '\\U0001d468': '\\bm{A}',
    '\\U0001d469': '\\bm{B}',
    '\\U0001d46a': '\\bm{C}',
    '\\U0001d46b': '\\bm{D}',
    '\\U0001d46c': '\\bm{E}',
    '\\U0001d46d': '\\bm{F}',
    '\\U0001d46e': '\\bm{G}',
    '\\U0001d46f': '\\bm{H}',
    '\\U0001d470': '\\bm{I}',
    '\\U0001d471': '\\bm{J}',
    '\\U0001d472': '\\bm{K}',
    '\\U0001d473': '\\bm{L}',
    '\\U0001d474': '\\bm{M}',
    '\\U0001d475': '\\bm{N}',
    '\\U0001d476': '\\bm{O}',
    '\\U0001d477': '\\bm{P}',
    '\\U0001d478': '\\bm{Q}',
    '\\U0001d479': '\\bm{R}',
    '\\U0001d47a': '\\bm{S}',
    '\\U0001d47b': '\\bm{T}',
    '\\U0001d47c': '\\bm{U}',
    '\\U0001d47d': '\\bm{V}',
    '\\U0001d47e': '\\bm{W}',
    '\\U0001d47f': '\\bm{X}',
    '\\U0001d480': '\\bm{Y}',
    '\\U0001d481': '\\bm{Z}',
    '\\U0001d482': '\\bm{a}',
    '\\U0001d483': '\\bm{b}',
    '\\U0001d484': '\\bm{c}',
    '\\U0001d485': '\\bm{d}',
    '\\U0001d486': '\\bm{e}',
    '\\U0001d487': '\\bm{f}',
    '\\U0001d488': '\\bm{g}',
    '\\U0001d489': '\\bm{h}',
    '\\U0001d48a': '\\bm{i}',
    '\\U0001d48b': '\\bm{j}',
    '\\U0001d48c': '\\bm{k}',
    '\\U0001d48d': '\\bm{l}',
    '\\U0001d48e': '\\bm{m}',
    '\\U0001d48f': '\\bm{n}',
    '\\U0001d490': '\\bm{o}',
    '\\U0001d491': '\\bm{p}',
    '\\U0001d492': '\\bm{q}',
    '\\U0001d493': '\\bm{r}',
    '\\U0001d494': '\\bm{s}',
    '\\U0001d495': '\\bm{t}',
    '\\U0001d496': '\\bm{u}',
    '\\U0001d497': '\\bm{v}',
    '\\U0001d498': '\\bm{w}',
    '\\U0001d499': '\\bm{x}',
    '\\U0001d49a': '\\bm{y}',
    '\\U0001d49b': '\\bm{z}',
    # Mathematical Script Capital
    '\\U0001d49c': '\\mathcal{A}',
    '\\u212c'    : '\\mathcal{B}',
    '\\U0001d49e': '\\mathcal{C}',
    '\\U0001d49f': '\\mathcal{D}',
    '\\u2130'    : '\\mathcal{E}',
    '\\u2131'    : '\\mathcal{F}',
    '\\U0001d4a2': '\\mathcal{G}',
    '\\u210b'    : '\\mathcal{H}',
    '\\u2110'    : '\\mathcal{I}',
    '\\U0001d4a5': '\\mathcal{J}',
    '\\U0001d4a6': '\\mathcal{K}',
    '\\u2112'    : '\\mathcal{L}',
    '\\u2133'    : '\\mathcal{M}',
    '\\U0001d4a9': '\\mathcal{N}',
    '\\U0001d4aa': '\\mathcal{O}',
    '\\u2118'    : '\\mathcal{P}',
    '\\U0001d4ab': '\\mathcal{P}',
    '\\U0001d4ac': '\\mathcal{Q}',
    '\\u211b'    : '\\mathcal{R}',
    '\\U0001d4ae': '\\mathcal{S}',
    '\\U0001d4af': '\\mathcal{T}',
    '\\U0001d4b0': '\\mathcal{U}',
    '\\U0001d4b1': '\\mathcal{V}',
    '\\U0001d4b2': '\\mathcal{W}',
    '\\U0001d4b3': '\\mathcal{X}',
    '\\U0001d4b4': '\\mathcal{Y}',
    '\\U0001d4b5': '\\mathcal{Z}',
    # Mathematical Double-Struck
    '\\U0001d538': '\\mathbb{A}',
    '\\U0001d539': '\\mathbb{B}',
    '\\u2103'    : '\\mathbb{C}',
    '\\U0001d53b': '\\mathbb{D}',
    '\\U0001d53c': '\\mathbb{E}',
    '\\U0001d53d': '\\mathbb{F}',
    '\\U0001d53e': '\\mathbb{G}',
    '\\u210d'    : '\\mathbb{H}',
    '\\U0001d540': '\\mathbb{I}',
    '\\U0001d541': '\\mathbb{J}',
    '\\U0001d542': '\\mathbb{K}',
    '\\U0001d543': '\\mathbb{L}',
    '\\U0001d544': '\\mathbb{M}',
    '\\u2115'    : '\\mathbb{N}',
    '\\U0001d546': '\\mathbb{O}',
    '\\u2119'    : '\\mathbb{P}',
    '\\u211a'    : '\\mathbb{Q}',
    '\\u211d'    : '\\mathbb{R}',
    '\\U0001d54a': '\\mathbb{S}',
    '\\U0001d54b': '\\mathbb{T}',
    '\\U0001d54c': '\\mathbb{U}',
    '\\U0001d54d': '\\mathbb{V}',
    '\\U0001d54e': '\\mathbb{W}',
    '\\U0001d54f': '\\mathbb{X}',
    '\\U0001d550': '\\mathbb{Y}',
    '\\u2124'    : '\\mathbb{Z}',
    '\\U0001d552': '\\mathbb{a}',
    '\\U0001d553': '\\mathbb{b}',
    '\\U0001d554': '\\mathbb{c}',
    '\\U0001d555': '\\mathbb{d}',
    '\\U0001d556': '\\mathbb{e}',
    '\\U0001d557': '\\mathbb{f}',
    '\\U0001d558': '\\mathbb{g}',
    '\\U0001d559': '\\mathbb{h}',
    '\\U0001d55a': '\\mathbb{i}',
    '\\U0001d55b': '\\mathbb{j}',
    '\\U0001d55c': '\\mathbb{k}',
    '\\U0001d55d': '\\mathbb{l}',
    '\\U0001d55e': '\\mathbb{m}',
    '\\U0001d55f': '\\mathbb{n}',
    '\\U0001d560': '\\mathbb{o}',
    '\\U0001d561': '\\mathbb{p}',
    '\\U0001d562': '\\mathbb{q}',
    '\\U0001d563': '\\mathbb{r}',
    '\\U0001d564': '\\mathbb{s}',
    '\\U0001d565': '\\mathbb{t}',
    '\\U0001d566': '\\mathbb{u}',
    '\\U0001d567': '\\mathbb{v}',
    '\\U0001d568': '\\mathbb{w}',
    '\\U0001d569': '\\mathbb{x}',
    '\\U0001d56a': '\\mathbb{y}',
    '\\U0001d56b': '\\mathbb{z}',
    # Mathematical Bold Capital
    '\\U0001d6a8': '\\mathbf{\\Alpha}',
    '\\U0001d6a9': '\\mathbf{\\Beta}',
    '\\U0001d6aa': '\\mathbf{\\Gamma}',
    '\\U0001d6ab': '\\mathbf{\\Delta}',
    '\\U0001d6ac': '\\mathbf{\\Epsilon}',
    '\\U0001d6ad': '\\mathbf{\\Zeta}',
    '\\U0001d6ae': '\\mathbf{\\Eta}',
    '\\U0001d6af': '\\mathbf{\\Theta}',
    '\\U0001d6b0': '\\mathbf{\\Iota}',
    '\\U0001d6b1': '\\mathbf{\\Kappa}',
    '\\U0001d6b2': '\\mathbf{\\Lambda}',
    '\\U0001d6b3': '\\mathbf{\\Mu}',
    '\\U0001d6b4': '\\mathbf{\\Nu}',
    '\\U0001d6b5': '\\mathbf{\\Xi}',
    '\\U0001d6b6': '\\mathbf{\\Omicron}',
    '\\U0001d6b7': '\\mathbf{\\Pi}',
    '\\U0001d6b8': '\\mathbf{\\Rho}',
    '\\U0001d6b9': '\\mathbf{\\Theta}',
    '\\U0001d6ba': '\\mathbf{\\Sigma}',
    '\\U0001d6bb': '\\mathbf{\\Tau}',
    '\\U0001d6bc': '\\mathbf{\\Upsilon}',
    '\\U0001d6bd': '\\mathbf{\\Phi}',
    '\\U0001d6be': '\\mathbf{\\Chi}',
    '\\U0001d6bf': '\\mathbf{\\Psi}',
    '\\U0001d6c0': '\\mathbf{\\Omega}',
    '\\U0001d6c1': '\\mathbf{\\Nabla}',
    # Mathematical Bold Small
    '\\U0001d6c2': '\\mathbf{\\alpha}',
    '\\U0001d6c3': '\\mathbf{\\beta}',
    '\\U0001d6c4': '\\mathbf{\\gamma}',
    '\\U0001d6c5': '\\mathbf{\\delta}',
    '\\U0001d6c6': '\\mathbf{\\epsilon}',
    '\\U0001d6c7': '\\mathbf{\\zeta}',
    '\\U0001d6c8': '\\mathbf{\\eta}',
    '\\U0001d6c9': '\\mathbf{\\theta}',
    '\\U0001d6ca': '\\mathbf{\\iota}',
    '\\U0001d6cb': '\\mathbf{\\kappa}',
    '\\U0001d6cc': '\\mathbf{\\lambda}',
    '\\U0001d6cd': '\\mathbf{\\mu}',
    '\\U0001d6ce': '\\mathbf{\\nu}',
    '\\U0001d6cf': '\\mathbf{\\xi}',
    '\\U0001d6d0': '\\mathbf{\\omicron}',
    '\\U0001d6d1': '\\mathbf{\\pi}',
    '\\U0001d6d2': '\\mathbf{\\rho}',
    '\\U0001d6d3': '\\mathbf{\\sigma}',
    '\\U0001d6d4': '\\mathbf{\\tau}',
    '\\U0001d6d5': '\\mathbf{\\upsilon}',
    '\\U0001d6d6': '\\mathbf{\\phi}',
    '\\U0001d6d7': '\\mathbf{\\varphi}',
    '\\U0001d6d8': '\\mathbf{\\chi}',
    '\\U0001d6d9': '\\mathbf{\\psi}',
    '\\U0001d6da': '\\mathbf{\\omega}',
    '\\U0001d6db': '\\mathbf{\\partial}',
    '\\U0001d6dc': '\\mathbf{\\epsilon}',
    '\\U0001d6dd': '\\mathbf{\\vartheta}',
    '\\U0001d6de': '\\mathbf{\\kappa}',
    '\\U0001d6df': '\\mathbf{\\phi}',
    '\\U0001d6e0': '\\mathbf{\\rho}',
    '\\U0001d6e1': '\\mathbf{\\varpi}',
    # Mathematical Italic Capital
    '\\U0001d6e2': '\\mathit{\\Alpha}',
    '\\U0001d6e3': '\\mathit{\\Beta}',
    '\\U0001d6e4': '\\mathit{\\Gamma}',
    '\\U0001d6e5': '\\mathit{\\Delta}',
    '\\U0001d6e6': '\\mathit{\\Epsilon}',
    '\\U0001d6e7': '\\mathit{\\Zeta}',
    '\\U0001d6e8': '\\mathit{\\Eta}',
    '\\U0001d6e9': '\\mathit{\\Theta}',
    '\\U0001d6ea': '\\mathit{\\Iota}',
    '\\U0001d6eb': '\\mathit{\\Kappa}',
    '\\U0001d6ec': '\\mathit{\\Lambda}',
    '\\U0001d6ed': '\\mathit{\\Mu}',
    '\\U0001d6ee': '\\mathit{\\Nu}',
    '\\U0001d6ef': '\\mathit{\\Xi}',
    '\\U0001d6f0': '\\mathit{\\Omicron}',
    '\\U0001d6f1': '\\mathit{\\Pi}',
    '\\U0001d6f2': '\\mathit{\\Rho}',
    '\\U0001d6f3': '\\mathit{\\Theta}',
    '\\U0001d6f4': '\\mathit{\\Sigma}',
    '\\U0001d6f5': '\\mathit{\\Tau}',
    '\\U0001d6f6': '\\mathit{\\Upsilon}',
    '\\U0001d6f7': '\\mathit{\\Phi}',
    '\\U0001d6f8': '\\mathit{\\Chi}',
    '\\U0001d6f9': '\\mathit{\\Psi}',
    '\\U0001d6fa': '\\mathit{\\Omega}',
    '\\U0001d6fb': '\\mathit{\\Nabla}',
    # Mathematical Italic Small
    '\\U0001d6fc': '\\mathit{\\alpha}',
    '\\U0001d6fd': '\\mathit{\\beta}',
    '\\U0001d6fe': '\\mathit{\\gamma}',
    '\\U0001d6ff': '\\mathit{\\delta}',
    '\\U0001d700': '\\mathit{\\epsilon}',
    '\\U0001d701': '\\mathit{\\zeta}',
    '\\U0001d702': '\\mathit{\\eta}',
    '\\U0001d703': '\\mathit{\\theta}',
    '\\U0001d704': '\\mathit{\\iota}',
    '\\U0001d705': '\\mathit{\\kappa}',
    '\\U0001d706': '\\mathit{\\lambda}',
    '\\U0001d707': '\\mathit{\\mu}',
    '\\U0001d708': '\\mathit{\\nu}',
    '\\U0001d709': '\\mathit{\\xi}',
    '\\U0001d70a': '\\mathit{\\omicron}',
    '\\U0001d70b': '\\mathit{\\pi}',
    '\\U0001d70c': '\\mathit{\\rho}',
    '\\U0001d70d': '\\mathit{\\sigma}',
    '\\U0001d70e': '\\mathit{\\sigma}',
    '\\U0001d70f': '\\mathit{\\tau}',
    '\\U0001d710': '\\mathit{\\upsilon}',
    '\\U0001d711': '\\mathit{\\phi}',
    '\\U0001d712': '\\mathit{\\chi}',
    '\\U0001d713': '\\mathit{\\psi}',
    '\\U0001d714': '\\mathit{\\omega}',
    '\\U0001d715': '\\mathit{\\partial}',
    '\\U0001d716': '\\mathit{\\epsilon}',
    '\\U0001d717': '\\mathit{\\vartheta}',
    '\\U0001d718': '\\mathit{\\varkappa}',
    '\\U0001d719': '\\mathit{\\phi}',
    '\\U0001d71a': '\\mathit{\\rho}',
    '\\U0001d71b': '\\mathit{\\varphi}',
    # Mathematical Bold Italic Capital
    '\\U0001d71c': '\\bm{\\Alpha}',
    '\\U0001d71d': '\\bm{\\Beta}',
    '\\U0001d71e': '\\bm{\\Gamma}',
    '\\U0001d71f': '\\bm{\\Delta}',
    '\\U0001d720': '\\bm{\\Epsilon}',
    '\\U0001d721': '\\bm{\\Zeta}',
    '\\U0001d722': '\\bm{\\Eta}',
    '\\U0001d723': '\\bm{\\Theta}',
    '\\U0001d724': '\\bm{\\Iota}',
    '\\U0001d725': '\\bm{\\Kappa}',
    '\\U0001d726': '\\bm{\\Lambda}',
    '\\U0001d727': '\\bm{\\Mu}',
    '\\U0001d728': '\\bm{\\Nu}',
    '\\U0001d729': '\\bm{\\Xi}',
    '\\U0001d72a': '\\bm{\\Omicron}',
    '\\U0001d72b': '\\bm{\\Pi}',
    '\\U0001d72c': '\\bm{\\Rho}',
    '\\U0001d72d': '\\bm{\\Theta}',
    '\\U0001d72e': '\\bm{\\Sigma}',
    '\\U0001d72f': '\\bm{\\Tau}',
    '\\U0001d730': '\\bm{\\Upsilon}',
    '\\U0001d731': '\\bm{\\Phi}',
    '\\U0001d732': '\\bm{\\Chi}',
    '\\U0001d733': '\\bm{\\Psi}',
    '\\U0001d734': '\\bm{\\Omega}',
    '\\U0001d735': '\\bm{\\Nabla}',
    # Mathematical Bold Italic Small
    '\\U0001d736': '\\bm{\\alpha}',
    '\\U0001d737': '\\bm{\\beta}',
    '\\U0001d738': '\\bm{\\gamma}',
    '\\U0001d739': '\\bm{\\delta}',
    '\\U0001d73a': '\\bm{\\epsilon}',
    '\\U0001d73b': '\\bm{\\zeta}',
    '\\U0001d73c': '\\bm{\\eta}',
    '\\U0001d73d': '\\bm{\\theta}',
    '\\U0001d73e': '\\bm{\\iota}',
    '\\U0001d73f': '\\bm{\\kappa}',
    '\\U0001d740': '\\bm{\\lambda}',
    '\\U0001d741': '\\bm{\\mu}',
    '\\U0001d742': '\\bm{\\nu}',
    '\\U0001d743': '\\bm{\\xi}',
    '\\U0001d744': '\\bm{\\omicron}',
    '\\U0001d745': '\\bm{\\pi}',
    '\\U0001d746': '\\bm{\\rho}',
    '\\U0001d747': '\\bm{\\sigma}',
    '\\U0001d748': '\\bm{\\sigma}',
    '\\U0001d749': '\\bm{\\tau}',
    '\\U0001d74a': '\\bm{\\upsilon}',
    '\\U0001d74b': '\\bm{\\phi}',
    '\\U0001d74c': '\\bm{\\chi}',
    '\\U0001d74d': '\\bm{\\psi}',
    '\\U0001d74e': '\\bm{\\omega}',
    '\\U0001d74f': '\\bm{\\partial}',
    '\\U0001d750': '\\bm{\\epsilon}',
    '\\U0001d751': '\\bm{\\theta}',
    '\\U0001d752': '\\bm{\\varkappa}',
    '\\U0001d753': '\\bm{\\phi}',
    '\\U0001d754': '\\bm{\\rho}',
    '\\U0001d755': '\\bm{\\varpi}',
}
